## node-braces 2.0.2

=== debian/changelog ===
node-braces (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Fix tests using upstream version (Closes: #884041)
  * Standards-Version 4.1.2
  * Section: javascript

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Dec 2017 15:33:23 +0100

node-braces (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #843018)

 -- Sruthi Chandran <srud@disroot.org>  Thu, 03 Nov 2016 12:33:34 +0530
