=== debian/control ===
Source: node-braces
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-snapdragon (>= 0.8.1)
 , node-regex-not (>= 1.0.0)
 , node-arr-flatten (>= 1.0.1)
 , node-define-property (>= 0.2.5)
 , node-isobject (>= 2.1.0)
 , node-repeat-element (>= 1.1.2)
 , node-fill-range (>= 3.0.3)
 , node-to-regex (>= 3.0.1)
 , node-extend-shallow (>= 2.0.1)
 , node-debug (>= 2.1.0)
 , node-array-unique (>= 0.2.1)
Standards-Version: 4.1.2
Homepage: https://github.com/jonschlinkert/braces
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-braces.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-braces.git

Package: node-braces
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-snapdragon (>= 0.8.1)
 , node-regex-not (>= 1.0.0)
 , node-arr-flatten (>= 1.0.1)
 , node-define-property (>= 0.2.5)
 , node-isobject (>= 2.1.0)
 , node-repeat-element (>= 1.1.2)
 , node-fill-range (>= 3.0.3)
 , node-to-regex (>= 3.0.1)
 , node-extend-shallow (>= 2.0.1)
 , node-debug (>= 2.1.0)
 , node-array-unique (>= 0.2.1)
Description: Fast, comprehensive, bash-like brace expansion implemented in JS
 Complete support for the Bash 4.3 braces specification, without sacrificing 
 speed.
 .
 Node.js is an event-based server-side JavaScript engine.
