=== debian/tests/control ===
Tests: require
Depends: node-braces

Test-Command: mocha -R spec
Depends: @, @builddeps@
