=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-braces-$1.tar.gz/ \
 https://github.com/jonschlinkert/braces/tags .*/archive/v?([\d\.]+).tar.gz
