## node-braces 3.0.2

=== debian/changelog ===
node-braces (3.0.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Sep 2019 06:54:27 +0200

node-braces (3.0.2-1) experimental; urgency=medium

  * Team upload.

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Standards-Version 4.3.0
  * debhelper compat 11 and remove build-dep on dh-buildinfo
  * Install examples
  * New upstream version 2.3.1 (Closes: #927716, CVE-2018-1109)

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Remove components
  * New upstream version 3.0.2
  * Add base-path module for tests only
  * Update debian/copyright
  * Fix install
  * Remove unneeded dependencies
  * Update lintian-overrides
  * Switch tests to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Jun 2019 22:29:48 +0200
