=== debian/control ===
Source: node-braces
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , mocha
 , node-fill-range (>= 7.0.1)
 , pkg-js-tools (>= 0.9.8~)
Standards-Version: 4.4.0
Homepage: https://github.com/micromatch/braces
Vcs-Git: https://salsa.debian.org/js-team/node-braces.git
Vcs-Browser: https://salsa.debian.org/js-team/node-braces

Package: node-braces
Architecture: all
Depends:
 ${misc:Depends}
 , node-fill-range (>= 7.0.1)
Description: Fast, comprehensive, bash-like brace expansion implemented in JS
 Complete support for the Bash 4.3 braces specification, without sacrificing
 speed.
 .
 Node.js is an event-based server-side JavaScript engine.
