## node-braces 3.0.2+~3.0.0

=== debian/changelog ===
node-braces (3.0.2+~3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add types definitions and repack (Closes: #968969)
  * New upstream version 3.0.2+~3.0.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 19 Oct 2020 10:23:28 +0200
