=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  , mocha
  , node-fill-range (>= 7.0.1)
  , pkg-js-tools (>= 0.9.8~)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/micromatch/braces
 Vcs-Git: https://salsa.debian.org/js-team/node-braces.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-braces
+Rules-Requires-Root: no
 
 Package: node-braces
 Architecture: all
