=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-braces-$1.tar.gz/ \
 https://github.com/micromatch/braces/tags .*/archive/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=typesbraces,pgpmode=none" \
 https://registry.npmjs.org/@types/braces https://registry.npmjs.org/@types/braces/-/braces-([\d\.]+)@ARCHIVE_EXT@ group
