## node-braces 3.0.2+~3.0.1

=== debian/changelog ===
node-braces (3.0.2+~3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-fill-range.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Mark test dependencies with <!nocheck>
  * New upstream version 3.0.2+~3.0.1: updates @types/braces 3.0.1

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 21:45:15 +0100
