=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: Sruthi Chandran <srud@disroot.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs
- , mocha
- , node-fill-range (>= 7.0.1)
- , pkg-js-tools (>= 0.9.8~)
-Standards-Version: 4.5.0
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-fill-range <!nocheck>
+Standards-Version: 4.6.0
 Homepage: https://github.com/micromatch/braces
 Vcs-Git: https://salsa.debian.org/js-team/node-braces.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-braces
@@ -21,6 +20,7 @@
 Depends:
  ${misc:Depends}
  , node-fill-range (>= 7.0.1)
+Provides: ${nodejs:Provides}
 Description: Fast, comprehensive, bash-like brace expansion implemented in JS
  Complete support for the Bash 4.3 braces specification, without sacrificing
  speed.
