## node-braces 3.0.3+~3.0.4

=== debian/changelog ===
node-braces (3.0.3+~3.0.4-1) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-16
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Declare compliance with policy 4.7.0
  * New upstream version 3.0.3+~3.0.4
  * Test: require node-fill-range >= 7.1.1

 -- Yadd <yadd@debian.org>  Wed, 22 May 2024 09:56:10 +0400
