=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-fill-range <!nocheck>
-Standards-Version: 4.6.0
+ , node-fill-range (>= 7.1.1~) <!nocheck>
+Standards-Version: 4.7.0
 Homepage: https://github.com/micromatch/braces
 Vcs-Git: https://salsa.debian.org/js-team/node-braces.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-braces
