## node-braces 3.0.3+~3.0.5

=== debian/changelog ===
node-braces (3.0.3+~3.0.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version (update typescript declarations)

 -- Yadd <yadd@debian.org>  Mon, 07 Apr 2025 13:04:05 +0200
