=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-fill-range (>= 7.1.1~) <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/micromatch/braces
 Vcs-Git: https://salsa.debian.org/js-team/node-braces.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-braces
